.navbar{
    position: fixed;
    width: 100%;
    z-index: 999;
}
.nav-item{
    font-family: "Open Sans", sans-serif;
    padding-left: 1rem;
    font-size: 20px;
}

.dropdown-menu li{
  position: relative;
}

.dropdown-menu .submenu{
  display: none;
  position: absolute;
  left: 100%;
  top: -7px;
  color: #b71006;
}

.dropdown-item:hover{
  background-color: #b71006;
  color: #D6A64F;
}
.dropdown-menu>li:hover>.submenu{
  display: block;
  color: #b71006;
}



.home{
  
    height: 550px;
    background-image: url("index_bg.jpeg");
    filter: blur(1px);
    display: flex;
    background-size: cover; 
    /* background-attachment: fixed; */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.Home{
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0, 0.6);
    color: rgba(255, 255, 255, 0.877);
    font-weight: normal;
    font-size: larger;
    border: 3px solid #f1f1f1;
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
    width: 80%;
    padding: 20px;
    text-align: center;
}
.top3{
    color:  #b71006 !important;
    background-color: #D6A64F !important;
    height: 500px;
}

#top3{
    padding-top: 10px;
    font-family:'Times New Roman', Times, serif;
    font-weight: bolder;
}

 
#footer{
    background-color: #b71006 !important;
    font-family: 'Open Sans', sans-serif;
    color: white;
}

.para {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2); 
  padding: 16px;
  text-align: center;
  background-color: #f1f1f1;
}

      
      
svg{
  color:green;
  border:blueviolet;
  height: 30px;
  width: 30px;
}

.image-fluid{
  max-height: min-content;
}   
   
.img-wrapper{
  height: 250px;
  overflow: hidden;
}
    